Get rid of uses of gnu.trove2
[simantics/platform.git] / bundles / org.simantics.threadlog / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Threadlog
4 Bundle-SymbolicName: org.simantics.threadlog
5 Bundle-Version: 1.0.0.qualifier
6 Bundle-Activator: org.simantics.threadlog.internal.Activator
7 Require-Bundle: org.eclipse.core.runtime,
8  gnu.trove3
9 Bundle-ActivationPolicy: lazy
10 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
11 Export-Package: org.simantics.threadlog